Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1034309 - PRD35 - [RFE] add a warning when adding display network
Summary: PRD35 - [RFE] add a warning when adding display network
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Yevgeny Zaspitsky
QA Contact: GenadiC
URL:
Whiteboard: network
: 1085454 (view as bug list)
Depends On:
Blocks: 1078836 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2013-11-25 14:54 UTC by Evgheni Dereveanchin
Modified: 2018-12-03 20:49 UTC (History)
16 users (show)

Fixed In Version: vt1.3
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1078836 (view as bug list)
Environment:
Last Closed: 2015-02-11 17:56:18 UTC
oVirt Team: Network
Target Upstream Version:
nyechiel: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC

Description Evgheni Dereveanchin 2013-11-25 14:54:49 UTC
Description of problem:
After configuring a Display Network, all VMs running with old settings must be restarted to make use of the new settings, however user is unaware of this.

Version-Release number of selected component (if applicable):
3.2.4

How reproducible:
Always

Steps to Reproduce:
1. Create display networks in the portal

Actual results:
User expects settings to be applied to all VMs including those that were running at the moment.

Expected results:
User sees a warning before applying changes that all running VMs must be restarted before they can make use of the newly configured display network.

Comment 1 lpeer 2014-05-04 09:33:56 UTC
*** Bug 1085454 has been marked as a duplicate of this bug. ***

Comment 2 GenadiC 2014-07-17 09:30:51 UTC
Verified in 3.5.0-0.0.master.20140715172116.git4687dc1.el6

Comment 3 Julie 2015-02-03 05:31:36 UTC
Hi Yevgeny,
If this bug requires doc text for errata release, please provide draft text in the doc text field in the following format:

Cause:
Consequence:
Fix:
Result:

The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Comment 5 errata-xmlrpc 2015-02-11 17:56:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.